Bug 809199 - fedora-release-notes for F17
fedora-release-notes for F17
Status: CLOSED WONTFIX
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 13:50 EDT by John J. McDonough
Modified: 2013-07-02 21:10 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-05 13:55:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John J. McDonough 2012-04-02 13:50:17 EDT
Please disable f16 in transifex and enable f17
Comment 1 Piotr Drąg 2012-09-05 13:55:53 EDT
Transifex management moved from l10n project to docs maintainers.

Note You need to log in before you can comment on or make changes to this bug.